#horizontal
	{
	color: white;
	background-color:#ffffff;
	text-align: center;
	position: absolute;
	left: 0px;
	width: 100%;
	height: 0px;
	overflow: visible;
	visibility: visible;
	display: block;
	z-index: 2;
	}

#contenido    
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: -400px;
	position: absolute;
	left: 50%;
	width: 800px;
	border: 1px solid #000000;
	visibility: visible;
	background-image:url(img/fondocuerpo.html);
	}
#horizontalinicio
	{
	color: white;
	background-color:#ffffff;
	text-align: center;
	position: absolute;
	left: 0px;
	width: 100%;
	height: 0px;
	overflow: visible;
	visibility: visible;
	display: block;
	z-index: 2;
	}

body {
	padding: 0px;
	background-color: #d8d5d5;
	margin: 0px;
}
#cabecera {
	background-image:url(img/fondo_cabecera.jpg);
	width:800px;
	height:165px;
}
#cuerpoweb {
	background:url(img/fondo_cuerpo.jpg) repeat top left;
	width:800px;
}	 
#piepagina {
	background-image:url(img/fondo_pie.jpg);
	background-color:#000000;
	width:800px;
	height:108px;
	color:#ffffff;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
img { border-style:none ; border-width : 0px;}

h1 {
	padding:0px;
	margin:0px;
	font-size:10px;
	font-family:"Trebuchet MS", Verdana, Arial, "Times New Roman";
	color:#666666;
	font-weight:bold;
	}
h2 {
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#cccccc;
	font-weight:bold;
	}
	
#madre { width:100%; text-align:center;}

a:link { color :#FFFFFF; margin: 0px; text-decoration: none; font-size:16px}
a:visited {color :#FFFFFF; margin: 0px; text-decoration: none; font-size:16px}
a:active {color :#FFFFFF; margin: 0px; text-decoration: none; font-size:16px}
a:hover {color :#ffff99; margin: 0px; text-decoration: none; font-size:16px}

#texto{
	font-family:"Trebuchet MS", Verdana, Arial, "Times New Roman";
	font-size: 12px;
	color:#000000;
	text-align:justify;
	padding-right:2px;
}
#textod{
	font-family:"Trebuchet MS", Verdana, Arial, "Times New Roman";
	font-size: 12px;
	color:#FF0000;
	text-align:justify;
	padding:2px;
	font-weight:bold;
	border:1px solid #000000;
}

#textomp{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
	text-align:justify;
}

.titulo{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color:#ffcc00;
font-weight:bold;
}

#textopie{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#000000;
text-align:center;
}

.enlaces a:link { color :#ffffff; margin: 0px; text-decoration: none; font-size:16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold;}
.enlaces a:visited {color :#ffffff; margin: 0px; text-decoration: none; font-size:16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold;}
.enlaces a:active {color :#ffffff; margin: 0px; text-decoration: none; font-size:16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold;}
.enlaces a:hover {color :#000000; margin: 0px; text-decoration: none; font-size:16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold;}

.menu a:link { color :#666666; margin: 0px; text-decoration: none; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.menu a:visited {color :#666666; margin: 0px; text-decoration: none; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.menu a:active {color :#666666; margin: 0px; text-decoration: none; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.menu a:hover {
	color :#3399FF;
	margin: 0px;
	text-decoration: none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

li {
	list-style:none;
	display:inline;
	}

div#enlaces ul {
	margin-top: 1px;
}

.accesible {text-decoration:underline;}
#sumark {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:9px;}

.sumark a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	margin: 0px;
	border-style :none;
	text-decoration: none;
	font-size:9px;
	font-weight:bold;
}
.sumark a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	margin: 0px;
	border-style :none;
	text-decoration: none;
	font-size:9px;
	font-weight:bold;
}
.sumark a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	margin: 0px;
	border-style :none;
	text-decoration: none;
	font-size:9px;
	font-weight:bold;
}
.sumark a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin: 0px;
	border-style :none;
	text-decoration: none;
	font-size:9px;
	font-weight:bold;
}

#enlaces {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}
#enlacesinicio {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}

.gris {
	color:#999999;
	font-weight:bold;
}

#detalle_izquierda {
	float: left;
	padding-left:15px;
	width:150px;
	color:#000000;
	text-align:left;
}
#detalle_derecha {
	float: right;
	width:600px;
	color:#333333;
	text-align:justify;
	padding-right:30px;
	font-family:"trebuchet MS", verdana, courier, arial;
	font-size:11px;
}
.verde {
	color:#009900;
}

#titulo {
	position:absolute;
	left:275px;
	top:239px;
	width:495px;
	height:20px;
	z-index:10016;
}

table {
	text-align:left;
}
